Debian Bug report logs - #695833
ITP: python-extras -- extensions to the Python standard library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Thu, 13 Dec 2012 08:15:01 UTC

Owned by: PKG OpenStack <openstack-devel@lists.alioth.debian.org>

Severity: wishlist

Fixed in version python-extras/0.0.2-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#695833; Package wnpp. (Thu, 13 Dec 2012 08:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, openstack-devel@lists.alioth.debian.org, wnpp@debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Thu, 13 Dec 2012 08:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-extras -- extensions to the Python standard library
Date: Thu, 13 Dec 2012 16:12:58 +0800
Package: wnpp
Severity: wishlist
Owner: PKG OpenStack <openstack-devel@lists.alioth.debian.org>

* Package name    : python-extras
  Version         : 0.0.1
  Upstream Author : Robert Collins <robertc@robertcollins.net>
* URL             : http://pypi.python.org/pypi/extras
* License         : MIT
  Programming Lang: Python
  Description     : extensions to the Python standard library

 Extras is a set of extensions to the Python standard library, originally
 written to make the code within testtools cleaner, but now split out for
 general use outside of a testing context.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2012 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 30 Jan 2013 18:03:06 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Wed, 30 Jan 2013 18:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 695833-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 695833-close@bugs.debian.org
Subject: Bug#695833: fixed in python-extras 0.0.2-1
Date: Wed, 30 Jan 2013 18:00:05 +0000
Source: python-extras
Source-Version: 0.0.2-1

We believe that the bug you reported is fixed in the latest version of
python-extras, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695833@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-extras package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 13 Dec 2012 06:31:35 +0000
Source: python-extras
Binary: python-extras
Architecture: source all
Version: 0.0.2-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-extras - extensions to the Python standard library
Closes: 695833
Changes: 
 python-extras (0.0.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #695833).
Checksums-Sha1: 
 e3970439ae40d1d56159ae0d66852224c6f4a214 1420 python-extras_0.0.2-1.dsc
 770e257164dd3e9c6e9d1cdd0c948ed3a3eaccdf 5520 python-extras_0.0.2.orig.tar.xz
 34b2a98f70c3a1aeeec6d6ce096a49515be23958 2382 python-extras_0.0.2-1.debian.tar.gz
 b1d65136262e2f722e85f3a212366edd0440e2c6 6620 python-extras_0.0.2-1_all.deb
Checksums-Sha256: 
 7031ec37341349dc318adfa8f21fa0844c94998b2eeb5180799ee378638e13b5 1420 python-extras_0.0.2-1.dsc
 ea8240e05bae78a976b4568743457411d0c6c2d69afb0854d5a099ea391533bb 5520 python-extras_0.0.2.orig.tar.xz
 130204f0ec88d3f40c54a59840e03069e58cac2923c30dd13cdee8a9e31d0326 2382 python-extras_0.0.2-1.debian.tar.gz
 8716e5512052a9ddf32a5deefbda3672a71a169fd5e1b5639e72f9381e0159b1 6620 python-extras_0.0.2-1_all.deb
Files: 
 b463ef736741a330be20161dbeb8870e 1420 python optional python-extras_0.0.2-1.dsc
 538b38b05478466817693019b8e1d42a 5520 python optional python-extras_0.0.2.orig.tar.xz
 21fd24d4bb4161a4f84e731e93b052ce 2382 python optional python-extras_0.0.2-1.debian.tar.gz
 878071695ed78fcfc49cb297f6f919c1 6620 python optional python-extras_0.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDS298ACgkQl4M9yZjvmkmVkQCgwAE5FaLT4Q/XRqOjfQqhCXtU
kzQAnRAZwyaeI2/L24xo7BasYFwVZ7bX
=iTBS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Feb 2013 07:26:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:25:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.